@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

body{
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#1e1e1e;
	overflow-x: hidden;
}

a:hover, a:focus{
	text-decoration:none;
}

/* Push */
@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.hvr-push {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/******************
@
@  	  Header
@
******************/
header .topHeader{
    background: #242422;
    line-height: 45px;
    color: #f36f20;
}
 header .topHeader a{
    color: #e4e4e4;
    font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

 header .topHeader i{
	 margin-right:10px;
 }
  header .topHeader i.fa.fa-facebook {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #f36f20;
    color: #fff;
    border-radius: 50%;
    margin: 0;
    margin-left: 10px;
}
 header .carousel-inner > .item{
	height:1000px;
}
header .carousel-inner > .item img{
	height:100%;
	width:100%;
	object-fit:cover;
}
header .carousel-indicators .active{
	background-color: #f36f20;
	border: 1px solid #f36f20;
	width: 50px;
    height: 4px;
    border-radius: 0;
}
header .carousel-indicators li{
	border: 1px solid #ffff;
	background: #fff;
	width: 50px;
    height: 4px;
    border-radius: 0;
}

.hvr-push:hover, .hvr-push:focus, .hvr-push:active, a:focus{ box-sizing:none !important; border:0;}

/** Banner **/
.banner {
    position: relative;
}
.banner .bannerContent {
   position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%, -50%);
}
.banner .logoNav{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
 .banner .bannerContent h1{
    font-size: 54px;
    text-transform: uppercase;
    font-weight: bold;
	position:relative;
	padding-bottom: 30px;
}
 .banner .bannerContent h1 span{
	color:#f36f20;
}
.banner .bannerContent h1:after{
	content:"";
	width:65px;
	height:4px;
	background:#fff;
	position:absolute;
	left:0;
	bottom:0;
}
 .banner .bannerContent p{
    margin-top: 30px;
    margin-bottom: 42px;
}
.banner .bannerContent a {
    background: #f36f20;
    color: #fff;
    line-height: 44px;
    display: inline-block;
    padding: 0 30px;
	position:relative;
}
.banner .bannerContent a:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: -44px;
    width: 0;
    height: 0;
    border-top: 44px solid #f36f20;
    border-right: 44px solid transparent;
}
.banner .navbar-inverse .navbar-nav > li > a{
	text-transform: uppercase;
	color:#fff;
}
/** End Banner **/

/** below banner **/
header .belowBanner {
    line-height: 84px;
    background: #000b20;
    color: #fff;
    font-size: 24px;
}
header .belowBanner .pull-left strong{
    color: #f36f20;
    font-weight: normal;
}
header .belowBanner .pull-right {
    font-size: 14px;
    line-height: 35px;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 0 20px;
	margin: 22px 0;
	display:none;
}
header .belowBanner .pull-right i{
    color: #f36f20;
    margin-right: 10px;
}
/** End below banner **/

/** Navigation **/
.banner .logoNav .navbar-inverse .navbar-collapse, .banner .logoNav .navbar-inverse .navbar-form {
    border-color: transparent;
	
}
.banner .navbar-inverse {
    background-color: transparent;
    border-color: transparent;
	position:relative;
}
.banner .navbar-inverse .navbar-nav > .active > a, .banner .navbar-inverse .navbar-nav > .active > a:hover, .banner .navbar-inverse .navbar-nav > .active > a:focus {
    color: #f36f20;
    background-color: transparent;
}
/*.banner .navbar-nav > li a.cartBtnNav{
	width: 120px;
    line-height: 31px;
    background: #fff;
    border-radius: 50px;
    color: #000;
    text-transform: inherit;
    padding: 0;
    text-align: center;
    margin-top: 10px;
}
.banner .navbar-nav > li a.cartBtnNav img{
	margin-right:10px;
}*/


/*.cart-btn{
	width: 120px;
    line-height: 31px;
    background: #fff;
    border-radius: 50px;
    color: #000;
    text-transform: inherit;
    padding: 0;
    text-align: center;
    margin-top: 10px;
	position: absolute;
    top: 20px;
    right: 0;
}
.innerBanner .cart-btn img{
	margin-right:10px;
	width: auto;
	height: auto; 
	object-fit: cover; 
}*/





 header .navbar-right{
    margin-top: 25px;
	margin-right: 100px;
}
.logoNav.affix {
    position: fixed;
    background: rgb(0, 0, 0);
	z-index:999;
}
/** End Navigation **/

/*********************
@
@  	 Our services
@
**********************/
.ourServices{
	margin-top:60px;
	padding:50px 0;
}
.ourServices h2{
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 50px;
}
.ourServices .serviceBlockImg{
	border-radius:5px;
	height:165px;
	position:relative;
}
.ourServices .serviceBlockImg img{
	width:100%;
	height:100%;
	display:block;
	border-radius:52%;
	object-fit:cover;
	
	
}
.ourServices .serviceBlockImg:after{
	content:"";
	position:absolute;
	right:0;
	top:0;
	width:135px;
	height:119px;
	border-radius: 0 10px 0;
	display:none;
}
.ourServices .service-a:after{
	background:url(../images/services-icon.png);
}
.ourServices .service-b:after{
	background:url(../images/services-icon-2.png);
}
.ourServices .service-c:after{
	background:url(../images/services-icon-3.png);
}
.ourServices .service-d:after{
	background:url(../images/services-icon-4.png);
}
 .ourServices .servicesBlock h3{
    color: #001845;
    font-size: 18px;
}

/*********************
@
@  	 About Us
@
**********************/
.aboutUs{
	background:url(../images/about-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
	padding:50px 0;
}
.aboutUs h2{
    margin: 0;
    font-size: 42px;
    color: #f36f20;
    font-weight: 300;
}
.aboutUs h2 span{
    display: block;
    font-size: 18px;
    color: #fff;
    padding-bottom: 33px;
}
.aboutUs a.aboutUsBtn {
    color: #fff;
    width: 160px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #fff;
    display: block;
    margin: 0 auto;
	margin-bottom:37px;
	position:relative;
}
.aboutUs a.aboutUsBtn:after{
	content:"";
	position:absolute;
	width:40px;
	height:1px;
	background:#fff;
	bottom:-35px;
	left:50%;
	transform:translate(-50%,-50%);
}
.aboutUs p {
    padding-top: 20px;
}
.aboutUs span{
    display: block;
    font-size: 24px;
    text-transform: uppercase;
    padding-top: 17px;
}
 .aboutUs .row{
    padding-top: 50px;
}
/*********************
@
@  	 Product
@
**********************/
 .product {
	 position:relative;
	 padding:45px 0;
 }
 .product .productBlock {
    background: #e1e1e1;
    text-align: center;
	margin: 0 15px;
	border: 2px solid #d7d7d7;
}
 .product .productBlockImg{
    padding: 30px 15px;
    background: #fff;
	height: 200px;
}
 .product .productBlockImg img{
	 width:100%;
	 height:100%;
 }
 .product .productBlock img.productRating {
    margin: 0 auto;
}
.product .productBlock span{
    color: #030e26;
    font-size: 14px;
    margin: 12px 0;
    display: block;
}
 .product .productBlock strong{
    display: block;
    color: #f36f20;
    padding: 12px 0;
}
.product .slick-prev:before, .product .slick-next:before{
	color: transparent;
	width:33px;
	height:33px;
	font-size: 33px;
	opacity: 1;
}
.product .slick-prev, .product .slick-next{
	width: 33px;
    height: 33px;
}
.product .slick-prev:before {
    background: url(../images/product-prev.jpg) 0 0 no-repeat;
}
.product .slick-next:before {
    background: url(../images/product-next.jpg) 0 0 no-repeat;
}
.product .slick-dots{
	display:none !important;
}
.product .slick-prev{
    position: absolute;
    top: -60px;
    right: 0;
    left: 91%;
}
.product .slick-next{
	position: absolute;
    top: -60px;
    right: 0;
    left: 95%;
}
.product h2{
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
	border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 35px;
	margin-top:0;
	position:relative;
}
.product h2:after{
	content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background: #f36f20;
    left: 0;
    bottom: -1px;
}
/*********************
@
@  	  work type
@
**********************/
.worktype {
    background: url(../images/work-bg-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 85px 0;
    color: #fff;
	position: relative;
}
.worktype .workTypeImg{
    width: 414px;
    height: 314px;
    margin: 0 auto;
}
.worktype .workTypeImg img{
	width:100%;
	height:100%;
	object-fit:cover;
	border: 6px solid #d3d3d3;
}
.worktype .workTypeRight {
    background: rgba(0, 0, 0, 0.51);
    position: absolute;
    top: -82px;
    right: -21%;
    padding-right: 100px;
    padding-left: 35px;
}
.worktype .workTypeRight li {
    list-style-type: none;
    margin-bottom: 12px;
}
.worktype .workTypeRight h3{
    font-size: 30px;
    padding-bottom: 20px;
    margin-bottom: 20px;
	margin-top:80px;
	position:relative;
}
.worktype .workTypeRight h3:after{
	content:"";
	width:66px;
	height:1px;
	background:#f37021;
	position:absolute;
	bottom:0;
	left:0;
}
.worktype .workTypeRight i {
    margin-right: 22px;
    color: #f36f20;
}
.worktype .workTypeRight ul{
    height: 100%;
    margin-top: 20px;
    margin-bottom: 24px;
}
/*********************
@
@  	  Testimonial
@
**********************/
.testimonial h2{
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 40px;
	position: relative;
}
.testimonial h2:after{
	content:"";
	position:absolute;
	width:60px;
	height:1px;
	background:#f36f20;
	left:0;
	bottom:-1px;
}
.testimonial .testimonialContent{
	background:url(../images/testi-bg.jpg);
	background-repeat:no-repeat;
	color:#fff;
	padding:24px 0;
}
.testimonial .testimonialImg-1 {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 50%;
}
.testimonial .testimonialImg-1 img{
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:50%;
}
.testimonial .testimonialContent h3{
    font-size: 16px;
	position:relative;
	padding-bottom:10px;
}
.testimonial .testimonialContent h3:after{
	content:"";
	position:absolute;
	width:28px;
	height:1px;
	background:#fff;
	bottom:-10px;
	left:50%;
	transform:translate(-50%,-50%);
	margin-bottom:10px;
}
.testimonial .testimonialContent p{
	font-size:14px;
	width:90%;
	margin:0 auto;
}
.testimonial .testimonialContent i{
    margin-top: 16px;
    font-size: 20px;
}
.testimonial .carousel-control.right, .testimonial .carousel-control.left{
	background-image:none;
}
.testimonial .carousel-control {
    position: absolute;
    top: -66px;
    bottom: inherit;
    left: 90%;
    width: auto;
    font-size: 10px;
    color: #000;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: 1;
}
.testimonial .carousel-control .glyphicon-chevron-left, .testimonial .carousel-control .icon-prev{
	background-image:url(../images/product-prev.jpg);
	width:33px;
	height:33px;
	
}
.testimonial .glyphicon-chevron-left:before{
	font-size: 0;
}
.testimonial .carousel-control .glyphicon-chevron-right, .testimonial .carousel-control .icon-next{
	background-image:url(../images/product-next.jpg);
	width:33px;
	height:33px;
	
}
.testimonial .glyphicon-chevron-right:before{
	font-size: 0;
}
.testimonial #myCarousel-b{
    margin-bottom: 30px;
}

/*********************
@
@  	Message Form 
@
**********************/
.messageForm {
    background: #252526;
    padding: 70px 0;
}
.messageForm h2{
    color: #fff;
    font-size: 24px;
    padding-bottom: 20px;
    margin-bottom: 20px;
	position:relative;
}
.messageForm h2:after{
	content:"";
	position:absolute;
	width:50px;
	height:1px;
	background:#f37021;
	bottom:0;
	left:0;
}
.messageForm .form-group{
    width: 49%;
    height: 40px;
	margin-bottom: 22px;
}
.messageForm .form-group input.form-control {
    background-color: transparent;
    border: 2px solid #707070;
    border-radius: 0;
    height: 40px;
}
.messageForm .form-group select.selectpicker{
    background-color: transparent;
    border: 2px solid #707070;
    border-radius: 0;
    height: 40px;
    color: #707070;
    width: 100%;
}
.messageForm .form-group .submitbtn{
	background: #f36f20;
    color: #fff;
    line-height: 44px;
    display: inline-block;
    padding: 0 30px;
    position: relative;
	border: none;
}
.messageForm .form-group .submitbtn:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -44px;
    width: 0;
    height: 0;
    border-top: 44px solid #f36f20;
    border-right: 44px solid transparent;
}
.messageForm .messageFormImg {
	width:405px;
	height:265px;
}
.messageForm .messageFormImg img{
    border: 20px solid #2e2e2e;
	width:100%;
	height:100%;
	object-fit:cover;
}
/*********************
@
@  		Map
@
**********************/
 #map iframe {
    width: 100%;
    display: block;
}
/** below map **/
.belowMap {
    background: #000b20;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
	padding:35px 0;
}
.belowMap a{
	color:#fff;
}
.belowMap ul li{
	list-style-type: none;
    float: left;
    margin-right: 30px;
    padding-right: 30px;
    border-right: 1px solid #f36f20;
}
.belowMap ul li:last-child{
	margin-right:0px;
    padding-right:0px;
    border-right:0;
}
.belowMap i{
	margin-right:10px;
}
.belowMap span{
	color:#f36f20;
}
.belowMap strong{
	font-weight:normal;
	margin-right:20px;
}
.belowMap strong:last-child{
	margin-right:0;
}
/** End below map **/

/*********************
@
@  	 Footer
@
**********************/
footer {
    background: #1b1b1b;
    padding: 50px 0 0;
    color: #d3d3d3;
}
footer a, footer a:hover{
	color: #d3d3d3;
}
footer p{
    font-size: 14px;
    line-height: 38px;
    padding-top: 25px;
}
footer p img{
    margin-right: 10px;
}
footer ul li {
    list-style-type: none;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed rgba(211, 211, 211, 0.72);
}
footer .footerBlock h3{
    font-size: 20px;
    margin: 0;
    color: #ffffff;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
}
footer .footerBlock h3:after{
	content:"";
	position:absolute;
	width:50px;
	height:2px;
	background:#d3d3d3;
	bottom:0;
	left:0;
}
 footer .footerBlock ul li i{
    font-size: 6px;
    margin-right: 15px;
    vertical-align: middle;
    color: #fff;
}
footer .accountFooter ul li {
    border-bottom: 0;
}
footer .proudMember ul li{
	border-bottom: 0;
	float: left;
	width: 30%;
	margin-right: 7px;
}
footer .proudMember ul li:last-child{
	margin-right:0;
}
footer .proudMember ul li img{
	width:100%;
}
footer .footerBottom {
    background: #0c0c0c;
    line-height: 64px;
    color: #707070;
    font-size: 14px;
    margin-top: 50px;
}

/*********************
@
@  	 About Us page
@
**********************/

.innerBanner{
	height: 500px;
	position:relative;
}
.innerBanner img{
	width: 100%;
    height: 100%;
	object-fit:cover;
}
.innerBanner .navbar-brand img, .innerBanner .cartBtnNav img{
	width:auto;
	height:auto;
}
.innerBanner h2{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	color:#fff;
	font-size: 40px;
    text-transform: uppercase;
    font-weight: 900;
}
/** our mission **/
.aboutPage .ourMission {
    padding: 50px 0;
}
.aboutPage .ourMission h2 {
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
    margin-top: 0;
    position: relative;
}
.aboutPage .ourMission h2:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background: #f36f20;
    left: 0;
    bottom: -1px;
}
/** End our mission **/

/** Why choose **/
.aboutPage .whyChoose{
	padding:50px 0;
}
.aboutPage .whyChoose h2{
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 20px;
}
.aboutPage .whyChoose p{
	padding-bottom:20px;
}
.aboutPage .whyChoose .whyChooseBlock p{
    padding-bottom: 30px;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0;
}
.aboutPage .whyChoose .whyChooseBlock .whyChooseImg{
	height:200px;
}
.aboutPage .whyChoose .whyChooseBlock .whyChooseImg img {
    width: 100%;
	height:100%;
	object-fit:cover;
	border-radius:10px;
}
.aboutPage .whyChoose .whyChooseBlock h3{
    font-size: 20px;
    font-weight: bold;
    position: relative;
    padding-bottom: 15px;
}
.aboutPage .whyChoose .whyChooseBlock h3:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    background: #f37021;
    bottom: 0;
    left: 50%;
	transform:translate(-50%,-50%);
}
/** End Why choose **/

/*********************
@
@  	Services page
@
**********************/
.servicesPage h2 {
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
    margin-top: 0;
    position: relative;
	text-align:left;
}
.servicesPage h2:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background: #f36f20;
    left: 0;
    bottom: -1px;
}
.servicesPage .row{
	margin-top:40px;
}
.servicesPage .ourServices .serviceBlockImg h3 {
    position: absolute;
    top: 50%;
    background: #fff;
    left: -25px;
    margin: 0;
    padding: 10px 10px;
    font-weight: bold;
}
.servicesPage .servicesBlock p {
    padding: 20px 0;
	height: 110px;
}
.servicesPage .ourServices .knowMore{
	background: #f36f20;
    color: #fff;
    line-height: 44px;
    display: inline-block;
    padding: 0 20px;
    position: relative;
}
.servicesPage .ourServices a:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -44px;
    width: 0;
    height: 0;
    border-top: 44px solid #f36f20;
    border-right: 44px solid transparent;
}
/*********************
@
@  	product page
@
**********************/
.productPage .product .productBlock{
	 margin-bottom: 30px;
}
.productPage .product .productBlock span{
	font-weight: bold;
    text-transform: uppercase;
}
/*********************
@
@  	contact page
@
**********************/
.contactPage h3{
    color: #000b20;
    font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
    margin-top: 0;
    position: relative;
    text-align: left;
}
.contactPage h3:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background: #f36f20;
    left: 0;
    bottom: -1px;
}
.contactPage h4{
    font-weight: bold;
    color: #f36f20;
}
.contactPage p{
	font-family: 'Open Sans', sans-serif;
}
.contactPage p i{
    color: #f36f20;
    margin-right: 10px;
}
.contactPage p a{
	color: #1e1e1e;
}
 .contactPage .contaForm input{
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #e2e2e2;
}
.contactPage .contaForm textarea{
	border-radius: 0;
    box-shadow: none;
    border: 1px solid #e2e2e2;
	width:100%;
	height:150px;
	padding:10px;
}
.contactPage .contaForm button{
	background: #f36f20;
    color: #fff;
    line-height: 44px;
    display: inline-block;
    padding: 0 30px;
    position: relative;
	border:0;
	border-radius:0;
	margin-bottom:30px;
}
.contactPage .contaForm button:after{
	content: "";
    position: absolute;
    bottom: 0;
    right: -44px;
    width: 0;
    height: 0;
    border-top: 44px solid #f36f20;
    border-right: 44px solid transparent;
}










/*--------------------------------------------------------------
# woocomerce reviews & comment
--------------------------------------------------------------*/
#reviews.woocommerce-Reviews img{
	width:auto!important;
	max-width:60px;
	height:auto;	
}
#reviews.woocommerce-Reviews  .comment > div{
	width:100%;	
}
.woocommerce #respond input#submit{
	background:none;
	border:1px solid #e0e0e0;
	font-weight:normal;	
}
.woocommerce #respond input#submit:hover{
	background:none;	
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled{
	color:#fff!important;	
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt{
	/*background:#262626;*/
	background:#96b8fe;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover{
	background:#96b8fe;	
}
#coupon_code{
	padding:10px;	
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea{
	font-size: 12px;
	width: 100%;
	padding: 13px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
}
.woocommerce-checkout{
	font-size:14px;
	font-weight:normal;	
}
.woocommerce-checkout label{
	font-size:12px;
	font-weight:normal;
}

.woocommerce form .form-row .input-checkbox,
.woocommerce-checkout label span{
	float:left;
	position:static;
}
.woocommerce form .form-row .input-checkbox{
	margin-top:3px;
	margin-right:15px;	
}
.woocommerce-checkout label span{
	padding-right:10px;
}
.woocommerce form .form-row label.inline{
	float:right;	
}
.entry-content div.woocommerce h3{
	display:block;
	font-size:20px;	
}
fieldset{
	margin-bottom:15px;	
}
.price.single_price del,
.price.single_price ins{
	display:inline-block;	
}
/*--------------------------------------------------------------
# quantity
--------------------------------------------------------------*/
.single.single-product .quantity {
    display: inline-block;
    float: left !important;
    margin: 1px 4px 20px 0 !important;
}

input.plus, input.minus {
    border: 1px solid #dbdbdb;
    background: #f1f2f1;
     color:#000;
    font-size: 16px;
    height: 36px;
    line-height: 5px!important;
    min-width: 38px;
    vertical-align: top;
    float: left;
    max-width: 40px;
}

input.plus {
    margin-left: -6px!important;
}

input.minus {
    margin-right: -6px!important;
}

.single.single-product .quantity .input-text.qty.text,
.p-quantity .input-text.qty.text,
.woocommerce .quantity .qty {
   /* -moz-appearance: textfield;*/
     -webkit-appearance: textfield;
    border: 1px solid #dbdbdb;
    color: #55595d;
    font-size: 12px;
    min-height: 36px;
    float: left;
}

.content-area h1,
.content-area h2,
.content-area h3{
	padding-top:10px;
	padding-bottom:12px;
	clear:both;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
	padding:18px;	
}
.page-numbers a,
.page-numbers span{
	padding:12px;	
}





/* my css start*/
.woocommerce.columns-1 {
    width: 100% !important;
}

.slick-track{
    width: 100% !important;
}


.single-img-wrap{
    width: 100%;
    border-radius: 10px;
}
/*my css end*/

.dropdown {
    list-style-type: none;
}
.widget-container.widget_text{
    list-style-type: none;
}
.pull-left > li{
    list-style-type: none;
}


header .topHeader .dropdown ul.dropdown-menu li a {
    color: #3072fc;
}

header .topHeader .dropdown-menu > li > a:hover, header .topHeader .dropdown-menu > li > a:focus {
    color: #3072fc;
    text-decoration: none;
    background-color: rgba(48, 114, 252, 0.19);
}

.product-btn{background: #f36f20;
    color: #fff;
    line-height: 44px;
    display: inline-block;
    padding: 0 30px;
    position: relative;
    border: none;}

.form-group1 {
    text-align: center;
}


strong {
    color: #3072fc;
}

/*********************
@
@  	Responsive
@
**********************/
@media (max-width:1200px) {
	.messageForm form{
		padding-left: 20px;
	}
	.worktype .workTypeRight h3{
		margin-top: 60px;
	}
}
@media (max-width:991px) {
	.banner .logoNav .nav > li > a {
		position: relative;
		display: block;
		padding: 10px 5px;
	}
	.banner .navbar-nav > li a.cartBtnNav{
		padding:0;
	}
	.messageForm .messageFormImg{
		margin: 0 auto;
	}
	.worktype .workTypeImg {
		width: 80%;
		height: 254px;
	}
	.worktype .workTypeRight h3 {
    	font-size: 20px;
		margin-top: 40px;
	}
	.testimonial .testimonialContent h3{
		margin-top: 10px;
	}
	.belowMap .pull-left, .belowMap .pull-right {
		float: none !important;
		text-align: center;
		overflow: hidden;
	}
	.belowMap .pull-left ul{
		text-align: center;
		overflow: hidden;
	}
	.belowMap ul li{
		float: none;
		display: inline-block;
	}
	.contaForm {
		margin-top: 30px;
	}


}
@media (max-width:768px) {
	
	.banner .bannerContent h1 {
    	font-size: 40px;
	}
	header .belowBanner{
		font-size: 16px;
	}
	.ourServices .serviceBlockImg{
		height: 150px;
		width:220px;
		margin:auto;
	}
	.aboutUs span{
		padding-bottom: 20px;
	}
	.product .productBlockImg{
		height: 140px;
	}
	.product .slick-prev{
		left: 89%;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
		margin-left: -30px;
	}
	
	.testimonial .testimonialContent p{
		width: 70%;
	}
	.servicesPage .servicesBlock p{
		height: 140px;
	}
	footer .footerBlock h3{
		margin-top: 30px;
	}
	
}
@media (max-width:767px) {
	header .navbar-right{
		background: #000;
		padding: 20px;
	}
	.banner .bannerContent{
		width: 100%;
    	text-align: center;
	}
	.banner .bannerContent h1:after{
		left: 50%;
    	transform: translate(-50%, -50%);
	}
	/*
	header .carousel-inner > .item {
		height: 70vh !important;
	}
	*/
	/*
	.ourServices .serviceBlockImg {
		height: auto;
	}
	*/
	.worktype .workTypeImg {
		width: 80%;
		height: auto;
	}
	.worktype .workTypeRight {
		background: rgba(0, 0, 0, 0.51);
		position: relative;
		top: inherit;
		right: 0;
		padding: 20px;
		margin-top: 10px;
	}
	.worktype .workTypeRight h3{
		margin-top: 10px;
	}
	.innerBanner {
    	height: 300px;
	}
	.aboutPage .whyChoose .whyChooseBlock .whyChooseImg {
		height: auto;
	}
	.servicesPage .servicesBlock p {
		height: auto;
	}
	.servicesPage .ourServices .knowMore{
		margin-bottom: 20px;
	}
	.product {
		padding: 20px 0;
	}
	.productPage .product .productBlockImg {
		height: auto;
	}
}
@media (max-width:640px) {
	header .belowBanner .pull-left, header .belowBanner .pull-right {
		float: none !important;
		text-align:center;
		margin:0;
		/*line-height: 20px;*/
	}
	header .belowBanner {
		text-align: center;
	}
	header .belowBanner .pull-left{
		line-height: 20px;
	}
	header .belowBanner {
		padding: 0px 0;
	}
	.product .productBlockImg {
		height:150px;
		padding: 10px 15px;
	}
	.product .slick-prev {
		left: 86%;
	}
	.testimonial h2{
		font-size: 22px;
	}
	.testimonial .carousel-control .glyphicon-chevron-left, .testimonial .carousel-control .icon-prev {
		margin-left: -42px;
	}
	footer .footerBottom {
		padding:10px 0;
	}
	footer .footerBottom .pull-left, footer .footerBottom .pull-right {
		float: none !important;
		text-align:center;
		line-height:20px;
	}
	.innerBanner h2{
		font-size: 28px;
		width: 100%;
    	text-align: center;
	}
	.banner .bannerContent h1 {
		font-size: 20px;
	}
	.banner .bannerContent p {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.banner .navbar-inverse{
		z-index: 99;
	}

}
@media (max-width:479px) {
	.topHeader .pull-left, .topHeader .pull-right{
		float:none !important;
		text-align:center;
	}
	
	.aboutUs{
		padding: 40px 0;
	}
	.aboutUs h2 {
		margin: 0;
		font-size: 30px;
	}
	.worktype .workTypeRight h3 {
    	font-size: 16px;
	}
	.innerBanner {
		height: 200px;
	}
	.aboutUs h2{
		font-size: 24px;
	}
	.messageForm .messageFormImg {
		width: 80%;
		height: 185px;
	}
	.belowMap{
		font-size: 12px;
	}
}

